//! Provides tools for file manipulation

pub mod storage;

use platform_dirs::AppDirs;

/// Returns app_dirs.
pub fn get_app_dirs(app_name: String) -> AppDirs {
    AppDirs::new(Some(&*app_name), false).unwrap()
}
